#ion {
width:100px;margin:0 auto;
/* webkit */
-webkit-animation-property:-webkit-width;
-webkit-animation-property:-webkit-height;
-webkit-transition-duration:2s;
/* moz */
-moz-animation-property:-moz-width;
-moz-animation-property:-moz-height;
-moz-transition-duration:2s;
/* opera */
-o-animation-property:-o-width;
-o-animation-property:-o-height;
-o-transition-duration:2s;
}
#ion #isi {
padding:40px 59px 75px;
border:1px solid #f1f1f1;
border-bottom:0;
background:#fff;
}
#ion #isi h1 {
font-family:Ropa Sans;
color:#5f5f5f;
font-weight:normal;
font-size:40px;
margin:0 0 20px;
text-transform:uppercase;
}
#ion #isi h1 span
{ color:#66bef6; }
#ion.isi-lain
{ margin:30px auto 0; }
#ion.isi-lain #isi { padding:60px 59px 75px; }
#isi-lain {
width:700px;
margin:30px auto 0;
/* webkit */
-webkit-animation-property:-webkit-width;
-webkit-animation-property:-webkit-height;
-webkit-transition-duration:2s;
/* moz */
-moz-animation-property:-moz-width;
-moz-animation-property:-moz-height;
-moz-transition-duration:2s;
/* opera */
-o-animation-property:-o-width;
-o-animation-property:-o-height;
-o-transition-duration:2s;
}
#isi-lain #left {
width:722px;
background:#fff;
float:left;
}
#isi-lain #right {
width:280px;
float:left;
margin-left:22px;
}
#left #konten-lain {
border:1px solid #f1f1f1;
padding:60px 59px;
}
#right #konten-lain { padding:0; }
